CREATE TABLE [MIG_ITEM_DEFAULTS_EXTRA](
			[TEMPLATE_ID] [int] NOT NULL,
			[CURRENCY] [varchar](15) NULL,
			[ITEM_GROUP] [varchar](15) NULL,
			[MANUFACTURERS] [varchar](15) NULL,
			[PRODUCT_TYPE] [varchar](15) NULL,
			[PRODUCT_CLASS] [varchar](15) NULL,
			[PRODUCT_LINE] [varchar](15) NULL,
			[SELECTION_CODE] [varchar](15) NULL,
			[SIGNAL_CODE] [varchar](15) NULL,
			[UNIT_OF_MEASURE] [varchar](15) NULL,
			[UNIT_SET] [varchar](15) NULL,
			[WAREHOUSE] [varchar](15) NULL,
			[WEIGHT_UNIT] [varchar](15) NULL
		) ON [PRIMARY]



